.navbar-brand {
    width: 100%;
    padding: 0;
}

.navbar-brand img {
    height: 31px;
    margin-top: 9.5px;
    margin-left: auto;
    margin-right: auto;
}

.sidebar-category ul.navigation > li > ul {
    box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.12), inset 0 -2px 1px rgba(0, 0, 0, 0.12);
}

.loader {
    border: 6px solid #f3f3f3;
    border-top: 6px solid #3498db;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    animation: spin 2s linear infinite;
    display: block;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
